
PENGADIAN EMAS - Bug #15648

[UAT] [Android] [Gold Purchase - T&C- Dark Mode] UI Issue #9554

27 January 2023 02:39 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Incorrect line color

Expectation: Line color should be white with reduced opacity

2.

Issue: Header text size is too big

Expectation: Reduce text size

History

#1 - 30 January 2023 10:31 AM - Hao Ter Tai

- Assignee changed from aiman baharum to Hao Ter Tai

#2 - 31 January 2023 11:37 AM - Hao Ter Tai

- Status changed from New to In Progress

#3 - 31 January 2023 06:11 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 01 February 2023 11:12 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#5 - 02 February 2023 11:07 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files
